Subject: Mail Folders-Now you see them, now you don't..

From: Debra Walker <[email-masked]>
Date: Mon, 5 Dec 1994 00:20:52 -0600

Hello, everyone.  I use PC-Pine 3.91 on my home PC, and, 
usually, I don't have many problems with it.  But, in the last 
couple of days, some wierd things have happened.

I loaded Pine to send/receive mail a couple of days ago, and I 
typed "L" (to list folders).  I asked for the expanded list of 
mail folders, and, to my surprise, only INBOX appeared.  I 
know that I have more folders, i.e. sentmail, readmail, etc.
During that particular session, I had to create a new folder 
for sentmail, and one for readmail, I believe.  Yesterday, 
when I again loaded Pine, all the mail folders appeared.  
Today, just a few minutes ago, I loaded Pine to send/receive 
mail, and only the INBOX appeared in the expanded list for mail.

Does anyone else have this problem?  If so, do you know the 
cause and/or the solution?  Please e-mail me, with any ideas 
and/or suggestions? 

Thanks in advance.

Debra

-----------------------------------------------------------------------
Debra Walker            [email-masked]          [email-masked]
Chicago, IL             [email-masked]